NVCHANGEAUTH(1)

NAME
nvchangeauth - Runs TPM2_NV_ChangeAuth

DESCRIPTION
--version-string=v1045 is not a valid option

nvchangeauth

Runs TPM2_NV_ChangeAuth

-ha NV index handle

-pwdo password (default empty)

-pwdn new password (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

nvchangeauth

Runs TPM2_NV_ChangeAuth

-ha NV index handle

-pwdo password (default empty)

-pwdn new password (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for nvchangeauth is maintained as a Texinfo manual. If the info and nvchangeauth programs are properly installed at your site, the command

    info nvchangeauth

should give you access to the complete manual.